
/*-- 伊豆の地にありて2 --*/
body {
	background: #ebebeb;
	font-size: 14px;
}

.izu-contents2 {
	width: auto;
	height: auto;
	margin: 0;
	padding: 60px 0 0 0;
	background-image: url(../../img/izuback2.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.izu-main-contents2 {
	width: 950px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0px 0px 0px 0px;
}

.izu-main-contents3 {
	width: 950px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0px 0px 0px 0px;
	background-image: url(../../img/izuback3.gif);
	background-repeat: repeat;
}

.izu-left2 {
	float: left;
	width: 250px;
	height: auto;
	margin: 1PX 0PX 1PX 2PX;
}

.izu-right2 {
	float: right;
	width: 672px;
	height: auto;
	margin: 0;
	padding: 0;
}

.izu-menu {
	width: 250px;
	height: auto;
	padding: 25px 0 0 0;
	margin: 0;
}

.izu-menu ul {
	list-style: none;
	oveflor: hidden;
}

.izu-menu li {
	display: block;
	padding: 15px 15px 15px 10px;
	margin-bottom: 2px;
	background-image: url(../../img/izu2.jpg);
	background-repeat: repeat;
	font-size: 0.95em;
	line-height: 1.2em;
	color: #1A200C;
	font-weight: bold;
}

.izu-menu li a {
	background-image: url(../../img/izu2.jpg);
	background-repeat: repeat;
	color: #1A200C;
}

.izu-menu li a:hover {
	background-image: url(../../img/izu3.jpg);
	background-repeat: repeat;
}

.izu-back {
	width: 250px;
	height: auto;
	padding: 0;
	margin: 0;
	text-align: right;
}

/*-- 伊豆の地にありて コンテンツ --*/

.izu-titel {
	width: 672px;
	height: auto;
	margin: 0;
	padding: 0 0 13px 0;
}

.izu-m-photo {
	width: 672px;
	height: auto;
	text-align: right;
	margin: 0;
	padding: 0 0 35px 0;
}

.izu-c {
	width: 672px;
	height: auto;
	margin: 0;
	padding: 0 0 25px 0;
}

.izu-k {
	width: 672px;
	height: auto;
	margin: 0;
	padding: 0 0 12px 0;
}

.izu-n1 {
	width: 657px;
	height: auto;
	margin: 0;
	padding: 0 10px 0 5px;
	font-size: 0.9em;
	line-height: 1.9em;
}

.izu-n-left {
	width: 345px;
	height: auto;
	margin: 0;
	float: left;
}

.izu-n-right {
	width: 284px;
	height: auto;
	float: right;
	margin: 0;
}

.izu-n-left2 {
	width: 285px;
	height: auto;
	margin: 0;
	float: left;
}

.izu-n-right2 {
	width: 332px;
	height: auto;
	margin: 0;
	padding: 0 10px 0 0;
	float: right;
}

.izu-n-left3 {
	width: 290px;
	height: auto;
	margin: 0;
	float: left;
}

.izu-n-right3 {
	width: 340px;
	height: auto;
	margin: 0;
	float: right;
}

.izu-sub {
	width: auto;
	height: auto;
	margin: 0;
	padding: 5px;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #41638B;
}

.izu-7 {
	width: 290px;
	height: auto;
	padding: 20px 0 0 0;
	margin: 0;
}

.izu-7 ul {
	list-style: none;
	oveflor: hidden;
	padding: 0;
	margin: 0;
}

.izu-7 li {
	padding: 0 0 7px 0;
	margin: 0;
	color: #234418;
}

.izu-7 p {
	width: auto;
	height: auto;
	padding: 0 0 0 7px;
	margin: 0;
	font-size: 0.9em;
	line-height: 1.2em;
}

.izu-7 h3 {
	width: auto;
	height: auto;
	padding: 0 0 3px 0;
	margin: 0;
	font-size: 0.97em;
	line-height: 1.5em;
}

.izu-7-m {
	font-size: 0.85em;
	font-weight: lighter;
}

.c-group {
	width: 100%;
	background: #FFF;
}

.to-top {
	background: #FFF;
}